.cta-icons-group1 .col-xs-6{
    padding: 0;
    width: 48%;
}

.cta-icons-group1 .col-xs-6:first-of-type{
	margin-right: 4%;
	}

.cta-icons-group2 .col-xs-6{
    padding: 0;
    width: 48%;

}

.cta-icons-group2 .col-xs-6:first-of-type{
	margin-right: 4%;
	}



@media screen and (max-width: 960px) {
	header.mheadr {
	    margin-top: 52px;
		}
		
	#navigation-wrapper .menu-main-menu-container{
		display:none;
		}
		
}
@media screen and (max-width: 560px) {
header.mheadr {
	    margin-top: 92px;
		}
		
header > section.wrapper {
	padding-top: 22px;
	}
	
.head_cta p a:before{
	top: -2px;
    left: -28px;
	}
}

@media screen and (max-width: 425px) {
	header.mheadr {
	    margin-top: 84px;
		}
		
	header > section.wrapper {
    padding-top: 6px;
}
		
}